bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Cannot build emacs with X under Solaris 8 and 9


From: Andreas Schwab
Subject: Re: Cannot build emacs with X under Solaris 8 and 9
Date: Mon, 13 Oct 2003 20:54:18 +0200
User-agent: Gnus/5.1002 (Gnus v5.10.2) Emacs/21.3.50 (gnu/linux)

Jonathan Eckstein <address@hidden> writes:

> Hi --
>
> I have tried to build emacs versions 20.7 through 21.2 on several
> different Solaris 8 and Solaris 9 systems.  The builds always fail with
> error messages like:
[...]
> I think there is a work-around of disabling X, but that seems quite
> drastic.  Any advice or better work-arounds?

Please try again with emacs 21.3.  Emacs 21.2 is already more than one and
a half years old.

Andreas.

-- 
Andreas Schwab, SuSE Labs, address@hidden
SuSE Linux AG, Deutschherrnstr. 15-19, D-90429 N├╝rnberg
Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."




reply via email to

[Prev in Thread] Current Thread [Next in Thread]